uuid: 2b4e8f92-a321-4ab9-b8a2-1c156dfb673f
langcode: en
status: true
dependencies:
  theme:
    - zurb_foundation
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: zurb_foundation_local_actions
theme: zurb_foundation
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
